.w100 { font-weight: 100; }
.w400 { font-weight: 400; }
.w700 { font-weight: 700; }
.w900 { font-weight: 900; }
.italic { font-style: italic; }

.Hanae { font-family: 'Hanae'; }

@font-face {
	font-family:'Hanae';
	src: 	url( '/media/pages/women-in-type/hanae/fonts/542bbed170-1693486437/hanae-hairline.woff2') format('woff2'),
	url( '/media/pages/women-in-type/hanae/fonts/57be54c06c-1693486437/hanae-hairline.woff') format('woff'),
	url( '/media/pages/women-in-type/hanae/fonts/d527a9639e-1693486428/hanae-hairline.ttf') format('truetype');
	font-style: normal;
	font-weight: 100;
}
@font-face {
	font-family:'Hanae';
	src: 	url( '/media/pages/women-in-type/hanae/fonts/f20b9bea23-1693486436/hanae-regular.woff2') format('woff2'),
	url( '/media/pages/women-in-type/hanae/fonts/0cacab801c-1693486436/hanae-regular.woff') format('woff'),
	url( '/media/pages/women-in-type/hanae/fonts/dda954e07b-1693486428/hanae-regular.ttf') format('truetype');
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family:'Hanae';
	src: 	url( '/media/pages/women-in-type/hanae/fonts/cd0545cc38-1693486437/hanae-bold.woff2') format('woff2'),
	url( '/media/pages/women-in-type/hanae/fonts/b5f33751f3-1693486437/hanae-bold.woff') format('woff'),
	url( '/media/pages/women-in-type/hanae/fonts/9574059531-1693486428/hanae-bold.ttf') format('truetype');
	font-style: normal;
	font-weight: 700;
}
@font-face {
	font-family:'Hanae';
	src: 	url( '/media/pages/women-in-type/hanae/fonts/47ff1b2fb2-1693486437/hanae-super.woff2') format('woff2'),
	url( '/media/pages/women-in-type/hanae/fonts/1b2d20d8de-1693486436/hanae-super.woff') format('woff'),
	url( '/media/pages/women-in-type/hanae/fonts/861da1e808-1693486428/hanae-super.ttf') format('truetype');
	font-style: normal;
	font-weight: 900;
}
